.jive-widget .j-tile-header, .j-tile .j-tile-header{
	background-color: #415464;
}
.viewHeader{
	background-color: #415464;
	position: relative;
	border-bottom: none;
	padding: 0;
	height: 33px;
}
.viewHeader h4{
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	overflow: hidden;
	position: relative;
	display: inline-block;
	white-space: nowrap;
	max-width: 280px;
	text-overflow: ellipsis;
	margin: 0px 0 5px;
	line-height: 1.1em;
	padding: 5px 10px;
	margin-top: 5px;
	font-family: arial;
} 